*{
	margin:0;
	padding:0;
}



body{
		margin:0;
		padding:0;
		background-color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
		background-color: #D7F2FF;
}


#wrapper{
		width:800px;
		background-color:#FFFFFF;
		position:absolute;
		left: 50%;
		margin-left:-400px;
		-webkit-box-shadow: 00px 0px 10px 10px rgba(0, 0, 0, .3);
-moz-box-shadow: 00px 0px 10px 10px rgba(0, 0, 0, .3);
box-shadow: 00px 0px 10px 10px rgba(0, 0, 0, .3); 
}

#container{
		width:800px;
		border-left:1px solid #344A87;
		border-right:1px solid #344A87;
}

#header{
	width:800px;
}

#header #choice{
	width: 211px;
	height: 100px;
	
	
}

#header #logo{
	width: 589px;
	height: 100px;
	float:right;
}

#header #flashlogo{
	width: 589px;
	height: 380px;
	float:right;



}


#header #nav{
	width: 207px;
	height: 280px; 
	
	background: #334984;
	margin-right:4px;
	
	
}

#header #nav ul{
	list-style-type:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #FFFFFF;
	padding-left:20px;
	margin=0px;
}

#header #nav ul li{
	background: url(images/bullet.gif) no-repeat 0% 25%;
	padding-left:20px;
	padding-bottom: 7px;
	
}

#header #nav ul li a{
	color: #FFFFFF;
	text-decoration:none;
}

#header #nav ul li a:hover{
	color: #95B30A;
	text-decoration:underline;
}

#header #photo{
	width: 589px;
	height: 280px;
	float:right;
}

#breadcrumbs{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #334984;
	border-top: 4px solid #334984;
	padding-left:25px;
	padding-right:35px;
	padding-top:10px;
}

#breadcrumbs a{
	color: #334984;
	text-decoration:none;
}

#breadcrumbs a:hover{
	color: #95B30A;
	text-decoration:none;
}



#main{
	padding-left:35px;
	padding-right:35px;
	padding-top:10px;
	padding-bottom:10px;
}

#main h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	text-transform: uppercase;
	color:#334984;
	
	padding-top: 10px;
	padding-bottom: 10px;
}

#main h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#708708;
	
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #708708;
	margin-bottom: 3px;
}


#main p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	line-height:150%;
	padding-bottom: 10px;
}

#main ul{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	line-height:150%;
	padding-bottom: 10px;
	margin-left: 20px;
}

#main a{
	color: #334984;
	text-decoration:none;
}

#main a:hover{
	color: #95B30A;
	text-decoration:none;
}

#footer{
	height: 35px;
	background: #95B30A;
	border-bottom:1px solid #344A87;
	
	padding-left:35px;
	padding-right:35px;
	
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
}

#footer p{
	padding-top:10px;
}

#footer a{
	text-decoration:none;
	color:#FFFFFF;
}

#footer a:hover{
	text-decoration:none;
	color:#344A87;
}


#fblogo{
	padding-top:5px;
	padding-bottom: 40px;

}

.floatright{
	float:right;
	margin-left:20px;
}

.imgborder{
	border: 2px solid #334984;
}


.data{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size:11px;
	line-height:150%;
		
	border: 1px solid #333333;
	background-color:#E6E6E6;
	
}
	
.data .header td{
	background-color:#334984;
	font-weight:bold;
	color: #FFFFFF;
		border: 1px solid #999999;  
}

.data td{
	padding: 5px;
	border: 1px solid #999999;  
}
	
.data .subHeader{
	background-color:#999999;
	font-weight:bold;
	color: #333333;
}





.schedule { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #686868;
		text-decoration: none;
		line-height : 16px;
		border-collapse: collapse;
	
 }

.schedule th {  
		border-right: 1px solid #FFFFFF; 
		border-bottom: 1px solid #FFFFFF; 
		border-left: 1px solid #7A728F;  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: #FFFFFF; 
		background-color: #7A728F; 
		text-align: left; 
		padding-top: 2px; 
		padding-right: 2px; 
		padding-bottom: 2px; 
		padding-left: 5px;
}

.schedule td { 
		border: 1px solid #999999;  
}

.schedule tr:hover, .schedule tr.hilight {  
		background-color: #666666; 
		color: #FFFFFF 
}





.ukproduct {} 




#newscolumn {
float:right;
 margin-right:35px; 
 margin-top:3px;
  width:220px;
  background-color:#95B30A;
  margin-left:20px;



} 




#newscolumn h1 {

font-size:15px;
 color:#FFFFFF; 
 font-family:Verdana, Arial, Helvetica, sans-serif;


} 


#newscolumn p {

 color:#FFFFFF; 
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 margin-right:5px;
} 


#newscolumn a {

 color:#FFFFFF; 
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 margin-right:5px;
 text-decoration:none;
} 


#newscolumn a:hover {

 color:#FFFFFF; 
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 margin-right:5px;
 text-decoration:underline;
} 


#newsdate {

width:50px; 
height:50px;
 background-image:url(images/date_bg.gif);
  margin-top:10px;





} 

#newsl {background-color:#F4FDFF; border:solid 1px #334984; padding-bottom:10px; padding-top:5px; padding-left:5px; padding-right:5px;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.reqMark {
	color: #F00;

}

#offer1 {background-image: url(offers/1kwdiy.jpg); width:458px; height:287px; color: #95B30A; font-weight:bold;  background-repeat:no-repeat; text-indent:130px;line-height:478px;)